
Redmine - Defect #2620

Redmine Repository Statistics on IE

2009-01-29 21:31 - Adriano Vieira

Status: Closed Start date: 2009-01-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I just try to see on your own redmine site the "repository statistics" on both browsers firefox and internet explorer (6 and 7).

Those graphs generated was correctly viewed on firefox (on both linux and windows versions), but on "IE6 and IE7" it couldn't be

seen.

History

#1 - 2009-01-30 00:32 - Tony Kemp

This is not a problem with Redmine - you need to install a SVG viewer plugin for IE. Firefox has built-in SVG image displaying, so it does not need a

plugin to show the graphs.

#2 - 2009-01-31 11:05 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Indeed. You need a SVG plugin.

Files

repo-stat-onFF.png 112 KB 2009-01-29 Adriano Vieira

repo-stat-onIE.png 70 KB 2009-01-29 Adriano Vieira

Powered by TCPDF (www.tcpdf.org)

2024-04-20 1/1

http://www.tcpdf.org

